PENGADIAN EMAS - Bug #14775

iOS[EMAS][REGISTRATION][ACKNOWLEDGEMENT] It doesn't show the acknowledgement screen

15 November 2022 05:15 PM - hsulynn pang

Status: Closed Start date: 15 November 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: uatnewntb021

steps:

) login

) verify the dashboard slide to Investasi & Ansuransi
) click + button

) click Beli Emas via Pegadaian

) click Lanjut button at Beli Emas description screen
) input the nominal emas OR berat emas

) click Lanjut button

) click the BUAT AKUN PENGADAIAN button at the reminder screen
) upload eKTP, and selfie photo (if applicable) then click Lanjut
0) input the details of Information Tambahan and click Lanjut button
1) verify the Konfirmasi Data Nasabah screen and click Confirm button
2) click the T&C checklist and click Lanjut
3) select the SOF
4) view the detail emas screen, and click Konfirmasi
5) input the TAC
6)
16) verify the screen
Actual result: It doesn't show acknowledgement screen
Expected result: It shows acknowledgement screen

History

#1 - 16 November 2022 09:46 AM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 16 November 2022 03:19 PM - hsulynn pang
- File retest 14775.png added

- Status changed from Resolved to Closed

Tested ok

Files

response log.png 119 KB 15 November 2022 hsulynn pang
IMG-2236.mp4 3.89 MB 15 November 2022 hsulynn pang
retest 14775.png 993 KB 16 November 2022 hsulynn pang
